import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CartSalesComponent } from './cart-sales.component';

describe('CartSalesComponent', () => {
  let component: CartSalesComponent;
  let fixture: ComponentFixture<CartSalesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CartSalesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CartSalesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
